/*
 * This file will hold styles that are loaded using the same media query as the narrow grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the normal and widescreen layouts. You may override these styles in the normal
 * *  and widescreen CSS files as appropriate.
 */
  body.page-user #region-content {
    padding-left: 280px; }

  #zone-menu-wrapper .responsive-menus {
    margin-top: 0px;
    width: auto; }
      #zone-menu-wrapper .responsive-menus .responsive-menus-simple li {
        background: none !important;
        border: none !important;
        border-right: 1px solid white !important;
        height: 34px !important;
        padding: 0 5px !important;
        padding-top: 20px !important; }
        #zone-menu-wrapper .responsive-menus .responsive-menus-simple li a {
          color: white !important;
          font-size: 9px !important; }
          #zone-menu-wrapper .responsive-menus .responsive-menus-simple li a:hover {
            color: #333333 !important; }
        #zone-menu-wrapper .responsive-menus .responsive-menus-simple li ul {
          margin-top: 27px !important;
          border: none !important; }
          #zone-menu-wrapper .responsive-menus .responsive-menus-simple li ul li {
            background: #96c11f !important;
            border: none !important;
            width: 182px !important;
            margin-top: 1px !important;
            font-size: 14px !important;
            height: auto !important;
            padding-top: 0px !important;
            padding: 5px !important; }
            #zone-menu-wrapper .responsive-menus .responsive-menus-simple li ul li a {
              font-size: 14px !important; }
              #zone-menu-wrapper .responsive-menus .responsive-menus-simple li ul li a:hover {
                color: #333333 !important; }

.homevideo {
  width: 49%; }

#background_cycler {
  padding: 0;
  margin: 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  height: 550px;
  overflow: hidden; }

#background_cycler img {
  position: absolute;
  left: 0;
  top: 0;
  width: auto;
  z-index: 1;
  min-height: 550px; }

#background_cycler img.active {
  z-index: 3; }

#zone-branding-wrapper {
  margin-top: -1px; }
  #zone-branding-wrapper .logo-img {
    margin-left: -50px;
    margin-top: 0px;
    position: absolute;
    width: 200px; }
    #zone-branding-wrapper .logo-img img {
      width: 100%; }

      #zone-postscript-wrapper #block-block-3 .left .button1 {
        margin-top: 20px; }
      #zone-postscript-wrapper #block-block-3 .left .button2 {
        margin-top: 20px; }
      #zone-postscript-wrapper #block-block-3 .left .button3 {
        margin-top: 20px; }
      #zone-postscript-wrapper #block-block-3 .left .button4 {
        margin-top: 20px; }
    #zone-postscript-wrapper #block-block-3 .right {
      width: 370px;
      height: 20px;
      background-color: #e5007d;
      color: white;
      float: left;
      padding: 20px;
      font-size: 13px;
      text-align: center;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      margin-top: 10px; }

#block-webform-client-block-1 {
  margin-top: 20px; }

    body.page-node-2 #zone-header-wrapper #block-block-8,
    body.page-node-20 #zone-header-wrapper #block-block-8,
    body.context-fb #zone-header-wrapper #block-block-8 {
      position: absolute;
      bottom: 0;
      width: 500px; }
      body.page-node-2 #zone-header-wrapper #block-block-8 h1,
      body.page-node-20 #zone-header-wrapper #block-block-8 h1,
      body.context-fb #zone-header-wrapper #block-block-8 h1 {
        font-family: 'GothamRounded-Book', sans-serif;
        font-size: 60px;
        line-height: 60px;
        color: white;
        margin-bottom: 0px;
        float: left;
        text-align: left; }
  body.page-node-2 #zone-content,
  body.page-node-20 #zone-content,
  body.context-fb #zone-content {
    margin-top: 20px; }
    body.page-node-2 #zone-content .copy,
    body.page-node-20 #zone-content .copy,
    body.context-fb #zone-content .copy {
      color: white;
      width: 420px;
      float: left; }
    body.page-node-2 #zone-content .images,
    body.page-node-20 #zone-content .images,
    body.context-fb #zone-content .images {
      float: right;
      width: 250px; }
      body.page-node-2 #zone-content .images img,
      body.page-node-20 #zone-content .images img,
      body.context-fb #zone-content .images img {
        width: 250px !important;
        height: auto !important; }
    body.page-node-2 #zone-postscript #block-block-1,
    body.page-node-20 #zone-postscript #block-block-1,
    body.context-fb #zone-postscript #block-block-1 {
      margin-bottom: 20px; }
      body.page-node-2 #zone-postscript #block-block-1 .copy,
      body.page-node-20 #zone-postscript #block-block-1 .copy,
      body.context-fb #zone-postscript #block-block-1 .copy {
        color: #12aadf;
        width: 100%;
        float: left; }
      body.page-node-2 #zone-postscript #block-block-1 .map,
      body.page-node-20 #zone-postscript #block-block-1 .map,
      body.context-fb #zone-postscript #block-block-1 .map {
        float: none;
        margin-top: 0px; }
        body.page-node-2 #zone-postscript #block-block-1 .map img,
        body.page-node-20 #zone-postscript #block-block-1 .map img,
        body.context-fb #zone-postscript #block-block-1 .map img {
          width: 450px !important;
          height: auto !important; }
        body.page-node-2 #zone-postscript #block-block-1 .map iframe,
        body.page-node-20 #zone-postscript #block-block-1 .map iframe,
        body.context-fb #zone-postscript #block-block-1 .map iframe {
          width: 450px; }

    body.context-location #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-features #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-display-village #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-nature-technology #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-connections #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-waterwise #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-town-centre #zone-content #block-menu-menu-living-in-westbrook-menu,
    body.context-community #zone-content #block-menu-menu-living-in-westbrook-menu {
      margin-top: 70px; }
        body.context-location #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-features #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-display-village #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-nature-technology #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-connections #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-waterwise #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-town-centre #zone-content #block-menu-menu-living-in-westbrook-menu .menu li,
        body.context-community #zone-content #block-menu-menu-living-in-westbrook-menu .menu li {
          width: 135px; }
          body.context-location #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-features #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-display-village #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-nature-technology #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-connections #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-waterwise #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-town-centre #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a,
          body.context-community #zone-content #block-menu-menu-living-in-westbrook-menu .menu li a {
            width: 135px; }

    body.context-stages-coming-soon #zone-content #block-menu-menu-land-submenu {
      margin-top: 70px; }
        body.context-stages-coming-soon #zone-content #block-menu-menu-land-submenu .menu li {
          width: 135px; }
          body.context-stages-coming-soon #zone-content #block-menu-menu-land-submenu .menu li a {
            width: 135px; }

    body.context-design-guidelines #zone-content #block-menu-menu-house-land-submenu,
    body.context-latest-offers #zone-content #block-menu-menu-house-land-submenu,
    body.context-stamp-duty-calculator #zone-content #block-menu-menu-house-land-submenu,
    body.context-mortgage-calculator #zone-content #block-menu-menu-house-land-submenu,
    body.context-10-simple-steps-building #zone-content #block-menu-menu-house-land-submenu,
    .context-what-fits-your-block #zone-content #block-menu-menu-house-land-submenu,
    body.context-builders-information #zone-content #block-menu-menu-house-land-submenu,
    body.context-home-loan-questions-ask #zone-content #block-menu-menu-house-land-submenu {
      margin-top: 70px; }
        body.context-design-guidelines #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-latest-offers #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-stamp-duty-calculator #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-mortgage-calculator #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-10-simple-steps-building #zone-content #block-menu-menu-house-land-submenu .menu li,
        .context-what-fits-your-block #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-builders-information #zone-content #block-menu-menu-house-land-submenu .menu li,
        body.context-home-loan-questions-ask #zone-content #block-menu-menu-house-land-submenu .menu li {
          width: 135px; }
          body.context-design-guidelines #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-latest-offers #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-stamp-duty-calculator #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-mortgage-calculator #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-10-simple-steps-building #zone-content #block-menu-menu-house-land-submenu .menu li a,
          .context-what-fits-your-block #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-builders-information #zone-content #block-menu-menu-house-land-submenu .menu li a,
          body.context-home-loan-questions-ask #zone-content #block-menu-menu-house-land-submenu .menu li a {
            width: 135px; }

    body.node-type-house #block-system-main .group-left {
      width: 57%;
      padding-right: 20px; }
    body.node-type-house #block-system-main .group-right {
      width: 40%; }

body.page-house-and-land,
body.page-land {
    /*
   * EXPOSED FILTERS
   */ }
  body.page-house-and-land #edit-slider-price-wrapper,
  body.page-house-and-land #edit-slider-price-land-wrapper,
  body.page-house-and-land #edit-slider-size-wrapper,
  body.page-house-and-land #edit-slider-frontage-wrapper,
  body.page-land #edit-slider-price-wrapper,
  body.page-land #edit-slider-price-land-wrapper,
  body.page-land #edit-slider-size-wrapper,
  body.page-land #edit-slider-frontage-wrapper {
    background: url(/sites/all/themes/westbrook/images/slider-bg.png) no-repeat scroll 68px 6px rgba(0, 0, 0, 0);
    padding: 10px 30px 20px 10px;
    width: 395px;
    background-size: 81% 47%; }
    body.page-house-and-land #edit-slider-price-wrapper .val-range,
    body.page-house-and-land #edit-slider-price-land-wrapper .val-range,
    body.page-house-and-land #edit-slider-size-wrapper .val-range,
    body.page-house-and-land #edit-slider-frontage-wrapper .val-range,
    body.page-land #edit-slider-price-wrapper .val-range,
    body.page-land #edit-slider-price-land-wrapper .val-range,
    body.page-land #edit-slider-size-wrapper .val-range,
    body.page-land #edit-slider-frontage-wrapper .val-range {
      width: 350px;
      font-size: 12px; }
      body.page-house-and-land #edit-slider-price-wrapper .val-range .min-val,
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range .min-val,
      body.page-house-and-land #edit-slider-size-wrapper .val-range .min-val,
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range .min-val,
      body.page-land #edit-slider-price-wrapper .val-range .min-val,
      body.page-land #edit-slider-price-land-wrapper .val-range .min-val,
      body.page-land #edit-slider-size-wrapper .val-range .min-val,
      body.page-land #edit-slider-frontage-wrapper .val-range .min-val {
        position: absolute;
        left: 0;
        top: 0; }
      body.page-house-and-land #edit-slider-price-wrapper .val-range .max-val,
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range .max-val,
      body.page-house-and-land #edit-slider-size-wrapper .val-range .max-val,
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range .max-val,
      body.page-land #edit-slider-price-wrapper .val-range .max-val,
      body.page-land #edit-slider-price-land-wrapper .val-range .max-val,
      body.page-land #edit-slider-size-wrapper .val-range .max-val,
      body.page-land #edit-slider-frontage-wrapper .val-range .max-val {
        position: absolute;
        right: 0;
        top: 0; }
      body.page-house-and-land #edit-slider-price-wrapper .val-range .increment,
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range .increment,
      body.page-house-and-land #edit-slider-size-wrapper .val-range .increment,
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range .increment,
      body.page-land #edit-slider-price-wrapper .val-range .increment,
      body.page-land #edit-slider-price-land-wrapper .val-range .increment,
      body.page-land #edit-slider-size-wrapper .val-range .increment,
      body.page-land #edit-slider-frontage-wrapper .val-range .increment {
        padding: 0 8px;
        font-size: 11px;
        float: none;
        width: auto; }
      body.page-house-and-land #edit-slider-price-wrapper .val-range span:nth-child(2),
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range span:nth-child(2),
      body.page-house-and-land #edit-slider-size-wrapper .val-range span:nth-child(2),
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-price-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-price-land-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-size-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-frontage-wrapper .val-range span:nth-child(2) {
        padding-left: 50px; }
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range .increment,
      body.page-land #edit-slider-price-land-wrapper .val-range .increment {
        padding: 0 14px; }
      body.page-house-and-land #edit-slider-price-land-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-price-land-wrapper .val-range span:nth-child(2) {
        padding-left: 60px; }
  body.page-house-and-land #edit-field-bedrooms-value-wrapper,
  body.page-house-and-land #edit-field-bathrooms-value-wrapper,
  body.page-house-and-land #edit-field-car-spaces-value-wrapper,
  body.page-land #edit-field-bedrooms-value-wrapper,
  body.page-land #edit-field-bathrooms-value-wrapper,
  body.page-land #edit-field-car-spaces-value-wrapper {
    margin-right: 12px; }
  body.page-house-and-land #edit-field-bathrooms-value-wrapper,
  body.page-land #edit-field-bathrooms-value-wrapper {
    margin-left: 33px; }
  body.page-house-and-land #edit-field-car-spaces-value-wrapper,
  body.page-land #edit-field-car-spaces-value-wrapper {
    margin-left: 33px; }
  body.page-house-and-land #edit-field-builder-tid-wrapper,
  body.page-land #edit-field-builder-tid-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    margin-left: 17px;
    margin-top: 118px;
    margin-right: 0px; }
    body.page-house-and-land #edit-field-builder-tid-wrapper label,
    body.page-land #edit-field-builder-tid-wrapper label {
      float: left;
      width: auto;
      margin-right: 10px;
      font-weight: normal;
      line-height: 20px;
      color: white; }
    body.page-house-and-land #edit-field-builder-tid-wrapper .views-widget,
    body.page-land #edit-field-builder-tid-wrapper .views-widget {
      float: left; }
  body.page-house-and-land #edit-slider-frontage-wrapper,
  body.page-land #edit-slider-frontage-wrapper {
    position: relative; }
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range .increment,
      body.page-land #edit-slider-frontage-wrapper .val-range .increment {
        padding: 0 22px !important; }
      body.page-house-and-land #edit-slider-frontage-wrapper .val-range span:nth-child(2),
      body.page-land #edit-slider-frontage-wrapper .val-range span:nth-child(2) {
        padding-left: 50px !important; }
  body.page-house-and-land .views-submit-button,
  body.page-house-and-land .views-reset-button,
  body.page-land .views-submit-button,
  body.page-land .views-reset-button {
    float: right;
    margin-right: 10px;
    padding: 0; }
    body.page-house-and-land .views-row .field-name-field-price,
    body.page-land .views-row .field-name-field-price {
      float: right; }
    body.page-house-and-land .views-row .group-right,
    body.page-land .views-row .group-right {
      float: left;
      margin-top: 20px;
      width: 418px; }

    body.page-news .views-row .group-left,
    body.page-development-updates .views-row .group-left,
    body.page-node-173 .views-row .group-left {
      width: 305px;
      clear: left;
      margin-right: 20px; }
    body.page-news .views-row .group-right,
    body.page-development-updates .views-row .group-right,
    body.page-node-173 .views-row .group-right {
      float: left;
      width: 335px; }

  body.node-type-news .group-left,
  body.node-type-development-updates .group-left {
    width: 305px; }
  body.node-type-news .group-right,
  body.node-type-development-updates .group-right {
    width: 395px; }

body.context-what-fits-your-block .region-content .container {
  width: 100%; }
  body.context-what-fits-your-block .region-content .container .col-12 {
    width: 100%;
    display: block;
    clear: both; }
  body.context-what-fits-your-block .region-content .container .col-6 {
    width: 50%;
    float: left; }
    body.context-what-fits-your-block .region-content .container .col-6 .paddedbg {
      margin: 0 5px;
      height: 1150px; }

    body.context-getting-know-you #zone-branding-wrapper .logo-img {
      margin-top: 1px;
      margin-left: -160px; }
      body.context-getting-know-you #zone-branding-wrapper .logo-img img {
        width: 200% !important;
        margin-top: 0; }
    body.context-getting-know-you #zone-content-wrapper article {
      margin-top: 0px; }
    body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 {
      padding: 0; }
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 .form-item {
        text-align: right; }
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 .form-actions,
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 label {
        text-align: center;
        display: inline-block; }
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 input[type=text],
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 input[type=email],
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 select {
        width: 400px;
        border: none;
        border-radius: 10px;
        font-family: 'GothamRounded-Book', Arial, san-serif;
        font-size: 12px;
        color: #666666;
        padding-left: 5px;
        height: 25px; }
      body.context-getting-know-you #zone-content-wrapper #webform-client-form-27 input[type=submit] {
        background: none repeat scroll 0 0 #c4007a;
        border-radius: 10px;
        border-width: 0;
        color: white;
        font: 11px "GothamRounded-Medium", Arial, san-serif;
        padding: 10px;
        position: absolute;
        text-align: center;
        text-shadow: none;
        text-transform: uppercase;
        right: -4px;
        width: 400px; }

#block-block-2 {
  width: 400px;
  float: left; }

#block-block-11 {
  width: 200px;
  float: right;
  text-align: right; }

  body.context-finance-calculators #loan-repayment-calculator {
    height: 650px !important; }
  body.context-finance-calculators #borrowing-power-calculator {
    height: 940px !important; }
  body.context-finance-calculators #stamp-duty-calculator {
    height: 860px !important; }

/*
 * ****************************************
 */
/*
 * ************** Land Lot ****************
 */
/*
 * ****************************************
 */
    .node-type-land .node-land .group-left {
      width: 55%; }
      .node-type-land .node-land .group-left .field-name-back-to-masterplan-button {
        width: 50%; }
    .node-type-land .node-land .group-right {
      width: 45%; }
  .node-type-land .webform-client-form {
    height: 380px; }

      .page-node-729 #zone-content #webform-client-form-731 .webform-component--left {
        width: 49%;
        float: left; }
      .page-node-729 #zone-content #webform-client-form-731 .webform-component--right {
        width: 49%;
        float: right; }

        .node-type-land .node-land .group-footer .view-content .views-row {
          width: 31.4%;
          margin-right: 1.9%; }
          .node-type-land .node-land .group-footer .view-content .views-row.views-row-last {
            margin-right: 0; }
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php .views-field-field-bedrooms,
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php-1 .views-field-field-bedrooms {
              width: 40px; }
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php .views-field-field-bathrooms,
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php-1 .views-field-field-bathrooms {
              width: 40px; }
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php .views-field-field-car-spaces,
            .node-type-land .node-land .group-footer .view-content .views-row .views-field-php-1 .views-field-field-car-spaces {
              width: 40px; }

  .page-node-847 #block-block-15,
  .page-node-847 #block-block-20,
  .context-15k-offer #block-block-15,
  .context-15k-offer #block-block-20,
  .context-20k-land #block-block-15,
  .context-20k-land #block-block-20 {
    width: 290px; }
  .page-node-847 #block-webform-client-block-854,
  .page-node-847 #block-webform-client-block-849,
  .page-node-847 #block-webform-client-block-892,
  .context-15k-offer #block-webform-client-block-854,
  .context-15k-offer #block-webform-client-block-849,
  .context-15k-offer #block-webform-client-block-892,
  .context-20k-land #block-webform-client-block-854,
  .context-20k-land #block-webform-client-block-849,
  .context-20k-land #block-webform-client-block-892 {
    width: 300px; }
    .page-node-847 #zone-content .land,
    .context-15k-offer #zone-content .land,
    .context-20k-land #zone-content .land {
      width: 31%; }
    .page-node-847 #zone-content #block-block-16,
    .context-15k-offer #zone-content #block-block-16,
    .context-20k-land #zone-content #block-block-16 {
      width: 60%;
      float: left; }
    .page-node-847 #zone-content #block-block-17,
    .context-15k-offer #zone-content #block-block-17,
    .context-20k-land #zone-content #block-block-17 {
      width: 40%;
      float: right; }
      .page-node-847 #zone-content #block-block-17 img,
      .context-15k-offer #zone-content #block-block-17 img,
      .context-20k-land #zone-content #block-block-17 img {
        margin-top: 225px; }

    .page-node-28 #block-views-current-developments-block .views-row {
      width: 31%;
      margin: 0 1% 40px;
      float: left; }
    .page-node-28 #block-views-current-developments-block-1 .views-row {
      width: 31%;
      margin: 0 1% 40px;
      float: left; }

